thiserror 1.0.26

derive(Error)
Documentation
[dependencies.thiserror-impl]
version = "=1.0.26"
[dev-dependencies.anyhow]
version = "1.0"

[dev-dependencies.ref-cast]
version = "1.0"

[dev-dependencies.rustversion]
version = "1.0"

[dev-dependencies.trybuild]
features = ["diff"]
version = "1.0.19"

[package]
authors = ["David Tolnay <dtolnay@gmail.com>"]
categories = ["rust-patterns"]
description = "derive(Error)"
documentation = "https://docs.rs/thiserror"
edition = "2018"
license = "MIT OR Apache-2.0"
name = "thiserror"
readme = "README.md"
repository = "https://github.com/dtolnay/thiserror"
version = "1.0.26"
[package.metadata.docs.rs]
targets = ["x86_64-unknown-linux-gnu"]